/* 
.back {
margin:0px;
padding: 0px;
background-image :url("./BlueBackground.jpg");
margin-bottom: 0px !important;
overflow: hidden;
min-height: 90vh;
position: relative;
}
header{      
display:none;
background-color: #fff;

}
.appimage{
 width: 30%;
  
}
.horizental{
  display: none;
  overflow:hidden;
  border: 2px solid #a1b4d8;
  margin-top: 0px;
  margin-bottom: 0px;
}

.pageCol{
  min-height: 85vh; 
  width : 100%;
  margin-top: 0%;
  margin-left: 0%;
}




@keyframes App-logo-spin {
  from { transform: rotate(0deg); }
  to { transform: rotate(360deg); }
}

@media screen and (min-width: 360px) and (max-width: 480px) {

  .menuCol{
    width : 100%;
    text-align: left;
  }
 
  .pageCol{
    width : 100%;
    margin-top: 0%;
    margin-left: 0%;
  }
  .appimage{
    width: 50%;
     
   }

   header{
    display: none;
    padding-top: 6px;
    text-align: center;
   }
}

@media screen and (min-width: 481px) and (max-width: 720px) {
  .menuCol{
    width : 100%;
    text-align: left;
  }
 
  .pageCol{
    width : 100%;
    margin-top: 0%;
    margin-left: 0%;
  }
  .appimage{
    width: 60%;
     
   }

   header{
    display: none;
    padding-top: 6px;
    text-align: center;
   }
}
@media screen and (min-width: 721px) and (max-width: 1280px) {

  .menuCol{
    width : 100%;
    text-align: left;
  }
 
  .pageCol{
    width : 100%;
    margin-top: 0%;
    margin-left: 0%;
  }
  .appimage{
    width: 40%; 
   }

   header{
    display: none;
    padding-top: 6px;
   }
} */